/*
Template:easel
Theme Name:canvas on EASEL
Version: 1.1.0
*/

/* ここから下に書いたCSSが、親テーマCSSに上書きされます。 */
body{
	margin: 0 4px;
	overflow-wrap: anywhere; /* 折り返す */
	word-break: normal; /* 単語分割はデフォルト */
	line-break: strict; /* 禁則処理を厳格に適用*/
}
	
.novel-text {
	white-space: pre-wrap;
  /* スタイル設定 */
	background-color: #ffffff; /* 背景色 */
	color: #333333;            /* 文字色 */
	padding: 12px;        /* 内側の余白 */
	border: none;
	font-family: "Noto-Sans-JP",sans-serif;
	font-size: 16px;
	line-height; 1.75;
}

.ten {
	text-emphasis: dot;
}
